/*#############################################################
Name: Gemstone
Date: 2006-05-30
Author: Viktor Persson
URL: http://arcsin.se

Feel free to use and modify but please provide credits.
#############################################################*/

 .style11
        {
            width: 125px;
            height: 75px;
        }
/* Standard element */
* {
	margin: 0px 0 0 0px;
	padding: 0;
    
}
body {
	background: #999 url(img/bg.gif) repeat-y;
	background-position:center;
	font-family: Tahoma,sans-serif;
	font-size: 0.8em;
	height:100%
}
p {
	margin-bottom: 1.2em;
    font-size: 10pt;
}
ul {
	margin: 0 0 10px 22px;
}
li {
	list-style-image: url(img/li.gif);
}


/* Misc */
.clearer {
	clear: both;
}
div.quote {
	border-left: 4px solid #36C;
	clear: both;
	color: #555;
	display: inline-block;
	font: italic 1.1em Verdana,serif;
	margin: 12px 0 12px 16px;
	padding-left: 12px;
	line-height:25px;
}


/* Top & Header */
.top {
	background: url(img/Logo/logo.jpg);
	color: #FFF;
	height: 194px;
	width: 937px;
	vertical-align:middle;
	left:50%;
	margin-left: -468px;
	position:relative;
    top: 0px;
}
.top h1 {
	font: bold 2em sans-serif;
	padding: 8px 16px 0;
    height: 91px;
    text-align: left;
}
.top h1 span {
	font: normal 60% Verdana,sans-serif;
}
.header {
	background: url('img/header.gif') center;
	height: 62px;
    width  : 939px;
	position:relative;
	left:50%;
	margin-left: -468px;
    top: 0px;
}


/* Menu */
div.menu ul {
	float: left;
	margin: 0 1px 0 0;
}
div.menu li {
	list-style-image: none;
}
div.menu a {
	background: #4B4B4B;
	color: #DDD;
	display: block;
	font-family: sans-serif;
	font-size: 85%;
	padding: 5px 0 5px 8px;
	text-decoration: none;
	width: 183px;
}
div.menu a#current {
	background: #666; color: #FFF;border-left: 3px solid Red;
}
div.menu a:hover {
	background: #555; color: #FFF; border-left: 3px solid Red;
}
div.menu li {
	list-style-type: none;
	margin: 0 0 1px 0;
	padding: 0;
}


/* Left side */
div.content_left {
	
	width: 510px;
  display:inline-block;
   left : 27.3%;
top:-100px;  
  margin-left:3px;
   position: relative;
}
div.Lmenu
{
    vertical-align:top;
    margin: 1px;
    display:inline-block;
    position: relative;
    width:165px;
    left:50%;
    margin-left: -467px;
    height:100px;
}
div.date {
	background: #0070CD url(img/bgdate.gif) repeat-x;
	color: #FFF;
	font-weight: bold;
	padding: 10px;
    width: 917px;
    left:50%;
    text-align: left;
    margin-left:-468px;
    position: relative;
    
}
div.newsitem {
	background: #F0F0F0 url(img/bg_newsitem.png) repeat-x;
	border: 1px solid #EEE;
	border-color: #EEE #EEE #DDD #EEE;
	clear: both;
	color: #333;
	line-height: 1.5;
	margin: 6px;
display:inline-block;
	padding: 10px;
}
div.newsitem .body img {
	border: 3px double #CCC;
	
	margin: 6px 10px 10px 10px;
	
}
div.newsitem img.left {
	float: left;
}
div.newsitem img.right {
	float: right;
}
div.newsitem .title {
	color: #0066CC;
	font: bold 1.2em Tahoma,sans-serif;
	padding: 3px 4px;
    text-align: left;
}
div.newsitem .body {
	font-family: "Trebuchet MS",Tahoma,sans-serif;
	font-size: 10pt;
	text-align: justify;
}


/* Right side */
div.content_right {
	width: 250px;
	position: absolute;
		top: 166px;
	left: 50%;
	margin-left: 209px;
	height:100%;
}

div.links a {
	background: url(img/bg_navitem.gif) repeat-x #FFF;
	display: block;
	padding: 6px 0 8px 16px;
	text-decoration: none; color: #333;
    font-style: normal;
    font-variant: normal;
    font-size: 8pt;
    line-height: normal;
    font-family: "normal Verdana", Tahoma, sans-serif;
}
div.links a#date {
	background: url(img/bg_navitem.gif) repeat-x #FFF;
	display: block;
	font: bold 0.8em Verdana,Tahoma,sans-serif;
	padding: 6px 0 8px 8px;
	text-decoration: none; color: #333;
	text-align:center
}
div.links a:hover {
	color: #0080DD; background-position: left bottom;
}
div.links div.line {
	height: 1px; background-color: #EEEEF5;
}
div.links .title {
	background: #333 url(img/bgdateB.gif) repeat-x;
	color: #FFF;
	font: normal 85% Tahoma,sans-serif;
	padding: 5px 8px;
	border-width: 3px; border-color: #FF0000; 
}
 .style12
    {
        text-decoration: none;
    }
    .style13
    {
        color: #FFFFFF;
    }
/* Footer */
div.footer {
	background: #F0F0F0 url(img/bgdate.gif) repeat-x;
	border: 1px solid #EEE;
	color: #FFF;
	
	width: 669px;
	 left: 50%;
	margin-left: -466px;
   position: relative;
}
div.footer .copyright {
	padding: 6px 12px;
}
div.footer a {
	color: #FFF;
	font: bold 1em "Trebuchet MS",sans-serif;
	text-decoration: none;
}